Name: ge-proton8-28
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton8-28.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-28/GE-Proton8-28.tar.gz
  file_checksum: 3b78c1e268985b16f9373ed674adbad9
  file_size: 428517462
  rename: GE-Proton8-28.tar.gz
Post:
- action: rename
  source: GE-Proton8-28
  dest: ge-proton8-28
